## mythes-sv 1.3.1

=== debian/changelog ===
mythes-sv (1.3.1-2) unstable; urgency=low

  * debian/control:
    Architecture changed from "any" to "all".

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 18 Mar 2014 14:30:00 +0100

mythes-sv (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #740244, LP: #1284701).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 12 Mar 2014 16:41:00 +0100
