=== debian/control ===
Source: mythes-sv
Section: text
Priority: optional
Maintainer: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://extensions.libreoffice.org/extension-center/swedish-thesaurus-based-on-synlex

Package: mythes-sv
Architecture: all
Depends: libreoffice-core | openoffice.org-core (>= 3.0~), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Description: Swedish thesaurus for LibreOffice/OpenOffice.org
 LibreOffice is a modern, easy-to-use, open source productivity
 suite for word processing, spreadsheets, presentations and more.
 .
 This package contains a Swedish thesaurus, based on the Synlex
 project, for LibreOffice/OpenOffice.org.
